Bug 150370 - [new port] multimedia/vdpauinfo: A tool to query VDPAU capabilities
Summary: [new port] multimedia/vdpauinfo: A tool to query VDPAU capabilities
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-08 02:20 UTC by swell.k
Modified: 2010-09-24 20:14 UTC (History)
0 users

See Also:


Attachments
a.diff (2.22 KB, patch)
2010-09-08 02:20 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-09-08 02:20:05 UTC

    
Comment 1 Max Brazhnikov freebsd_committer 2010-09-09 16:16:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-24 20:06:30 UTC
makc        2010-09-24 19:06:26 UTC

  FreeBSD ports repository

  Added files:
    multimedia/vdpauinfo Makefile distinfo pkg-descr 
  Log:
  Add new port multimedia/vdpauinfo:
  
  A tool to query VDPAU capabilities.
  
  WWW:    http://freedesktop.org/wiki/Software/VDPAU
  
  PR:             ports/150370
  Submitted by:   Anonymous <swell.k at gmail.com>
  
  Revision  Changes    Path
  1.1       +22 -0     ports/multimedia/vdpauinfo/Makefile (new)
  1.1       +3 -0      ports/multimedia/vdpauinfo/distinfo (new)
  1.1       +7 -0      ports/multimedia/vdpauinfo/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-09-24 20:14:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!